{ config, lib, pkgs, ... }:

{
  imports =
    [
      ./hardware-configuration.nix
      ../modules/nasp.nix
    ];
  nasp = {
    serial = 2;
    network = {
      eth0Name = "eno1";
      eth1Name = "eno2";
      eth2Name = "enp2s0np0";
    };
  };
  boot.supportedFilesystems = [ "zfs" ];
  boot.zfs.forceImportRoot = false;
  networking.hostId = "b500d22c";
  system.stateVersion = "23.11";
}
